<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>E-pood</title>
    <link rel="icon" href="images/tablogo.png">
    <link rel="stylesheet" href="styles.css">
</head>
<body>
    <div class="button_panel">
        <a href="index.html"><img src="images/logo.png" class="icon"></a>
        <a href='product_list.html' >Pakkumised</a>
        <a href='shopping_cart.html'>Ostukorv</a>
        <a href='account.html'>Minu konto</a>
        <a href='register.html'>Registreeri</a>
        <a href='shops.html'>Kauplused</a>
        <a href="login_page.html"><img src="images/sinu.png" class="login"></a>
    </div>

<div class="page_content_account">
    <div class="andmed">
	<table align="center">
		<tr><td>Login:</td><td>Peeter111</td> </tr>
        <tr><td>Eesnimi:</td> <td>Peeter </td></tr>
        <tr><td>Perekonnanimi: </td> <td>Saar</td></tr>
        <tr><td>Rimi kaardi number:</td> <td>2323232323</td></tr>
        <tr><td>E-mail:</td><td>peeter.saar@gmail.com </td></tr>
        <tr>
            <td>Kampaania teavitus: </td>
            <td> e-posti kaudu</td> 
        </tr>
		<tr>
            <td><div style="padding-top:50px"><a href="#" class="button7">Muuda andmed</a></td>
            <td> </td> 
        </tr>
	</table>
	</div>
	<div class="voimalused">
	<table align="center">       
		<tr>
            <td><div style="padding-top:50px"><a href="payment_history.html" class="button7">Ostmise ajalugu</a></td>
            <td> </td> 
        </tr>
		<tr>
            <td><div style="padding-top:50px"><a href="#" class="button7">Kaardi tellimine</a></td>
            <td> </td> 
        </tr>
	</table>
	</div>
</div>

</body>
</html>